/home/sidya/PycharmProjects/DNC/serveur/Log.py(3)

NAME
/home/sidya/PycharmProjects/DNC/serveur/Log.py -

SYNOPSIS

  Classes
class Log.bcolors
Define constant color value for different level.
class Log.lvl
Define constant value for level utils.
class Log.SingleLevelFilter
Filter for one level.
class Log.Log
Log Manager.

  Namespaces
Log
Module Log.

Author

Generated automatically by Doxygen for Server DNC from the source code.